@charset "shift_jis";

body {
	text-align: center;
	font: 75%/2  "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3","メイリオ",;
	background: #ffffff repeat-x top;
	color: #000000;
        font-size:14px;
        line-height: 150%;
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

.color1 {
	color: #647d1e;
}

.mini {
	font-size: 90%;
	line-height: 1.6;
}

#main ul.listmark {
	padding: 0.5em 20px 0em 30px;
	list-style: disc;
}


/*?S???????N???
---------------------------------------------------------------------------*/
a {
	color: #666666;
}

a:hover {
	color: #ff0033;
}



/*?R???e?i?[?iHP?S??????u???b?N?j
---------------------------------------------------------------------------*/
#container {
	background: #ffffff url(images/container_bg2.gif) repeat-y;
	text-align: left;
	width: 864px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 7px;
	padding-left: 5px;
}



/*ENGLISH
---------------------------------------------------------------------------*/
#english {
	background-image:url(images/n_image1.gif);
        background-repeat:no-repeat;
	width: 150px;
	height: 43px;
	position: relative;
	top: 0px;
	left: 130px;
}

/*ロールオーバーボタン
---------------------------------------------------------------------------*/
ul#rollover  img {
	vertical-align: bottom;
}

/*メニュー画像の透明度設定*/
ul#rollover  li a img {
	filter: Alpha(opacity=100);
	opacity: 1.0;
}


/*ヘッダー
---------------------------------------------------------------------------*/

#area_header{
	width: 100%;
	margin-bottom:13px;
	background:url(shared/image/header_bg.png) repeat-x;
	height: 154px;
	padding-top:10px;
}

#header {
	background-image: url(shared/image/area_header_bg.png);
        background-repeat:no-repeat;
	width: 864px;
	height: 115px;
	position: relative;
	margin:10px auto;
}

/*???S????z?u??u???*/
#header #logo {
	position: absolute;
	top: 20px;
	right: 0px;
}


/*h1?^?O???*/
#header h1 { font-size: 11px; font-weight: normal; position: absolute; right: 10px; color: #000000; top: 0; }


#header2 {
	background-image:url(top/header2_demo.gif);
        background-repeat:no-repeat;
	position: relative;
	margin-top: 0px;
	width: 867px;
	height: 71px;

}


/*?i?r???j???[
------------------------------------------------------------------*/
#nav {
	position: absolute;
	top: 5px;
	left: 60px;
	line-height: 1.2;
	padding-left: 25px;
	height: 22px;
	font-size: 11px;
	color: #000000;
}
#nav li {
	float: left;
	width: 23em; /*IE7????C???I?t?H???g????6em?i6?????j????????\???????????????*/

}
#nav li a {
	background: url(images/arrow1.gif) no-repeat left center;
	padding-left: 20px;

}

#navi li a:hover {
	background: url(images/arrow2.gif) no-repeat left center;
	padding-left: 20px;

}


ul#menu{
    list-style:none;
    width:867px;
		
position: absolute;
	top: 96px;
	margin-right: auto;
	margin-left: auto;

}
ul#menu li{
    list-style:none;
    float:left;
}
ul#menu a{
    display:block;
    height:37px;
    text-indent:-100px;
    background-image: url(shared/image/nav_manu.png);
    text-indent: -9999px;
    overflow:hidden;
}
a:hover.top{
    background-position: 0px -37px;
}
a.top{
	width:79px;
    background-position:0px 0px;
	
}

a:hover.sekou{
    background-position: -79px -37px;
}
a.sekou{
	width:92px;
    background-position: -79px 0px ;
}

a:hover.consal{
    background-position:-171px -37px ;
}
a.consal{
	width:140px;
    background-position: -171px 0px;
}

a:hover.voice{
    background-position: -311px -37px;
}
a.voice{
	width:104px;
    background-position:-311px 0px ;
}

a:hover.press{
    background-position:-416px -37px ;
}
a.press{
	width:113px;
    background-position:-416px 0px ;
}

a:hover.cg{
    background-position:-529px -37px ;
}
a.cg{
	width:110px;
    background-position:-529px 0px ;
}

a:hover.faq{
    background-position:-639px -37px ;
}
a.faq{
	width:114px;
    background-position:-639px 0px ;
}

a:hover.contact{
    background-position:-753px -37px ;
}
a.contact{
	width:113px;
    background-position:-753px 0px ;
}



/*???C???R???e???c?i?E???u???b?N?j
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 600px;
	display: inline;
	margin-right: 5px;
	margin-top: 10px;
	padding-bottom: 10px;
        line-height : 18pt;
}

/*h2???o?????*/
#main h2 {
	font-size: 12pt;
	color: #000111;
	height: 30px;
	background: url(images/h2_bg.gif) no-repeat;
	line-height: 18px;
	margin-bottom: 5px;
	margin-bottom: 10px;
	padding-left: 15px;
	overflow: hidden;
}


/*h5???o?????*/
#main h5 {
	font-size: 120%;
	color: #ffffff;
	background: url(images/h2_bg.gif) no-repeat;
	line-height: 30px;
	height: 30px;
	padding-left: 25px;
	overflow: hidden;
}

#main p {
	margin-top: 1px;
	padding-bottom: 1.5em;
        line-height: 150%;
	font-size: 14px;
}


#main img.title {
   float: right;
   margin-right: -5px;
}


/*?T?C?h?R???e???c?i?????u???b?N?j
---------------------------------------------------------------------------*/
#side {
	text-align: center;
 	float: left;
	width: 220px;
	display: inline;
	margin-left: 0;
	margin-top: 10px;
	padding-bottom: 10px; }

    td { font-size: 9pt; font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3", Osaka?等幅, Osaka, 平成角ゴシック; line-height: 140% }
    .title { font-size: 10pt; color: #c00; font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3", Osaka?等幅, Osaka, 平成角ゴシック; }
    .title1 { font-size: 10pt; color: #474747; font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3", Osaka?等幅, Osaka, 平成角ゴシック; }
    
/*h3???o?????*/
#side h3 {
	font-size: 120%;
	color: #666666;
	line-height: 40px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0 0;
	margin-bottom: 0;
	padding-left: 0;
	overflow: hidden; }

#side p {
	padding-top: 0.5em;
	padding-bottom: 1em;
}

#side2 { text-align: left;}

#side2 p { 	padding: 0.5em 10px 2em;
	padding-bottom: 1.5em;
        line-height: 150%;
	font-size: 12px;
}

/*サイドメニュー[
---------------------------------------------------------------------------*/

#sidemenu01 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/koe.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu01 a:hover {
    background-position: 0 -62px;
}  
   
#sidemenu02 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/press.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu02 a:hover {
    background-position: 0 -62px;
}  

   
#sidemenu03 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/consal.gif);
    padding-top: 268px;
    text-align: center;
}
#sidemenu03 a:hover {
    background-position: 0 -268px;
}  
   
#sidemenu04 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/sekkei.gif);
    padding-top: 89px;
    text-align: center;
}
#sidemenu04 a:hover {
    background-position: 0 -89px;
} 

#sidemenu05 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/faq.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu05 a:hover {
    background-position: 0 -62px;
}  

#sidemenu06 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/blog.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu06 a:hover {
    background-position: 0 -62px;
}  

#sidemenu07 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/saiyou.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu07 a:hover {
    background-position: 0 -62px;
}  

#sidemenu08 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/gaiyou.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu08 a:hover {
    background-position: 0 -62px;
}  

#sidemenu09 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/access.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu09 a:hover {
    background-position: 0 -62px;
}  

#sidemenu10 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 215px;
    background-image: url(top/sidemenu/contact.gif);
    padding-top: 62px;
    text-align: center;
}
#sidemenu10 a:hover {
    background-position: 0 -62px;
}  




/*?T?C?h???j???[?{?^?????[???I?[?o?[*/

             img {
             border:10px;
}
             .rollovercome {
             width:600px;
             height:46px;
             background:url(top/n_coment.gif) no-repeat left bottom;
}
             .rollovercome a {
             display:block;
             width:600px;
             height:46px;
             outline:none;
}
             .rollovercome a:hover {
             text-indent:-9999px;
}
    
             .rollover01 {
             width:220px;
             height:55px;
             background:url(top/sidemenu/n_image1.gif) no-repeat left bottom;
}
             .rollover01 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover01 a:hover {
             text-indent:-9999px;
}

             .rollover02 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image2.gif) no-repeat left bottom;
}
             .rollover02 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover02 a:hover {
             text-indent:-9999px;
}

             .rollover03 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image3.gif) no-repeat left bottom;
}
             .rollover03 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover03 a:hover {
             text-indent:-9999px;
}

             .rollover04 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image4.gif) no-repeat left bottom;
}
             .rollover04 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover04 a:hover {
             text-indent:-9999px;
}

             .rollover05 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image5.gif) no-repeat left bottom;
}
             .rollover05 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover05 a:hover {
             text-indent:-9999px;
}

             .rollover06 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image6.gif) no-repeat left bottom;
}
             .rollover06 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover06 a:hover {
             text-indent:-9999px;
}

             .rollover07 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image7.gif) no-repeat left bottom;
}
             .rollover07 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover07 a:hover {
             text-indent:-9999px;
}

             .rollover08 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image8.gif) no-repeat left bottom;
}
             .rollover08 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover08 a:hover {
             text-indent:-9999px;
}

             .rollover09 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image9.gif) no-repeat left bottom;
}
             .rollover09 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover09 a:hover {
             text-indent:-9999px;
}

             .rollover10 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image10.gif) no-repeat left bottom;
}
             .rollover10 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover10 a:hover {
             text-indent:-9999px;
}

             .rollover11 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image11.gif) no-repeat left bottom;
}
             .rollover11 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover11 a:hover {
             text-indent:-9999px;
}

             .rollover12 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image12.gif) no-repeat left bottom;
}
             .rollover12 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover12 a:hover {
             text-indent:-9999px;
}

             .rollover13 {
             width:220px;
             height:55px;
             background:url(img/sidemenu/n_image13.gif) no-repeat left bottom;
}
             .rollover13 a {
             display:block;
             width:220px;
             height:55px;
             outline:none;
}
             .rollover13 a:hover {
             text-indent:-9999px;
}

             .rollover_first {
             width:600px;
             height:44px;
             background:url(top/first_w.gif) no-repeat left bottom;
}
             .rollover_first a {
             display:block;
             width:600px;
             height:44px;
             outline:none;
}
             .rollover_first a:hover {
             text-indent:-9999px;
}

             .rollover_amusment {
             width:600px;
             height:293px;
             background:url(top/amus_w.gif) no-repeat left bottom;
}
             .rollover_amusment a {
             display:block;
             width:600px;
             height:293px;
             outline:none;
}
             .rollover_amusment a:hover {
             text-indent:-9999px;
}


             .rollover_tegami {
             width:600px;
             height:368px;
             background:url(img/m_tegami.gif) no-repeat left bottom;
}
             .rollover_tegami a {
             display:block;
             width:600px;
             height:368px;
             outline:none;
}
             .rollover_tegami a:hover {
             text-indent:-9999px;
}


             .rollover_soudan1 {
             width:600px;
             height:368px;
             background:url(img/n_soudan1.gif) no-repeat left bottom;
}
             .rollover_soudan1 a {
             display:block;
             width:600px;
             height:368px;
             outline:none;
}
             .rollover_soudan1 a:hover {
             text-indent:-9999px;
}


             .rollover_siryou {
             width:600px;
             height:187px;
             background:url(img/n_siryou.gif) no-repeat left bottom;
}
             .rollover_siryou a {
             display:block;
             width:600px;
             height:187px;
             outline:none;
}
             .rollover_siryou a:hover {
             text-indent:-9999px;
}

             .rollover_soudan4 {
             width:600px;
             height:214px;
             background:url(img/n_soudan4.gif) no-repeat left bottom;
}
             .rollover_soudan4 a {
             display:block;
             width:600px;
             height:214px;
             outline:none;
}
             .rollover_soudan4 a:hover {
             text-indent:-9999px;
}

             .rollover_amus {
             width:600px;
             height:188px;
             background:url(top/m_amus.jpg) no-repeat left bottom;
}
             .rollover_amus a {
             display:block;
             width:600px;
             height:188px;
             outline:none;
}
             .rollover_amus a:hover {
             text-indent:-9999px;
}

             .rollover_consal {
             width:400px;
             height:36px;
             background:url(images/concept/m_consal.jpg) no-repeat right bottom;
             float: right;

}
             .rollover_consal a {
             display:block;
             width:400px;
             height:36px;
             outline:none;
             float: right;
}
             .rollover_consal a:hover {
             text-indent:-9999px;
}

             .rollover_sekou {
             width:400px;
             height:36px;
             background:url(images/concept/m_sekou.jpg) no-repeat left bottom;
             float: right;
}
             .rollover_sekou a {
             display:block;
             width:400px;
             height:36px;
             outline:none;
             float: right;
}
             .rollover_sekou a:hover {
             text-indent:-9999px;
}

             .rollover_cost {
             width:494px;
             height:36px;
             background:url(images/concept/m_cost.jpg) no-repeat left bottom;
             float: right;
}
             .rollover_cost a {
             display:block;
             width:494px;
             height:36px;
             outline:none;
             float: right;
}
             .rollover_cost a:hover {
             text-indent:-9999px;
}

             .rollover_coment {
             background:url(images/concept/m_coment.jpg) no-repeat left bottom;
             width:441px;
             height:36px;
             float: right;
}
             .rollover_coment a {
             display:block;
             outline:none;
             width:441px;
             height:36px;
             float: right;
}
             .rollover_coment a:hover {
             text-indent:-9999px;
}

             .rollover_topconcept {
             background:url(top/m_topconcept.jpg) no-repeat left bottom;
             width:600px;
             height:500px;
}
             .rollover_topconcept  a {
             display:block;
             outline:none;
             width:600px;
             height:500px;
}
             .rollover_topconcept  a:hover {
             text-indent:-9999px;
}

             .rollover_soudan5 {
             background:url(images/concept/m_soudan.jpg) no-repeat left bottom;
             width:300px;
             height:112px;
}
             .rollover_soudan5  a {
             display:block;
             outline:none;
             width:300px;
             height:112px;
}
             .rollover_soudan5  a:hover {
             text-indent:-9999px;
}


             .rollover_coment2 {
             background:url(images/concept/m_koe.jpg) no-repeat left bottom;
             width:300px;
             height:110px;
	     margin-right: -5px;
}
             .rollover_coment2  a {
             display:block;
             outline:none;
             width:300px;
             height:110px;
}
             .rollover_coment2  a:hover {
             text-indent:-9999px;
}

             .rollover_amus2 {
             background:url(images/concept/m_zassi.jpg) no-repeat left bottom;
             width:300px;
             height:110px;
}
             .rollover_amus2  a {
             display:block;
             outline:none;
             width:300px;
             height:110px;
}
             .rollover_amus2  a:hover {
             text-indent:-9999px;
}
/*最新情報
---------------------------------------------------------------------------*/
#main dl.new {
	height: 1300px;
	width: 616px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: -1px;
	padding: 0px;
	border-right: 1px solid #4d0707;
	border-bottom: 1px solid #4d0707;
	border-left: 1px solid #666666;
	background: #ffffff;
}



#main dd {
	border-bottom: 2px solid #4d0707;
}


ul#news {
         margin:0;
         padding:0;
         list-style:none;
         }

li#news {
         font-size:16px;
         margin:5px 0;
         padding-left: 20px;
         background:url("images/arrow.gif") no-repeat 5px;
         list-style: none;
}



#news p {
         font-size:14px;
	padding: 0.5em 10px 0.5em;
}

/*h4???o?????*/
#main h4 {
	font-size: 125%;
	color: #333333;	/*?????F*/
	background: url(images/h4_bg.gif) no-repeat;
	line-height:30px;
	height: 30px;
	padding-left: 30px;
	overflow: hidden;
}

/*?????N????J?[?\??????B?????????????
---------------------------------------------------------------------------------------*/
#contents a:hover img {
             filter: Alpha(opacity=80);
             opacity: 0.8; /*firefox safari*/
}


/*??
---------------------------------------------------------------------------------------*/
.box {
	margin: 10px auto 20px;
}
.box img {
	padding: 4px;
}
.box td {
	vertical-align: top;
	text-align: left;
	font-size: 10px;
	padding-bottom: 0.5em;
}
.box a {
	text-decoration: none;
}
.box a:hover img {
	filter: Alpha(opacity=70);
	opacity: 0.7;
}

.box1 {
	margin: 10px auto 20px;
}
.box1 img {
	padding: 4px;
	border: 1px solid #CCCCCC;
	margin: 2px;
}
.box1 td {
	vertical-align: top;
	text-align: center;
	font-size: 10px;
	padding-bottom: 0.5em;
}
.box1 a {
	text-decoration: none;
}
.box1 a:hover img {
	border: 1px solid #333333;
	filter: Alpha(opacity=70);
	opacity: 0.7;
}



/*テーブル
---------------------------------------------------------------------------*/
.ta {
	width: 606px;
	background: #ffffff;
	border-collapse:collapse;
	border: 0px solid #ffffff;
        color: #000000;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0em;
	overflow: hidden;
}

.ta .tamidashi{
	width: 195px;
	text-align: left;
	background: #ffffff;
	color: #000000;
	font-size: 115%;
        font-weight:bold;
        vertical-align:text-bottom;
        margin-bottom : -1px;
}

.ta .setsumei{
	width: 195px;
	margin-left: 5px;

	margin-bottom: 0em;
	text-align: left;
	background: #ffffff;
	color: #000000;
	font-size: 10px;
        vertical-align:top;
}

.ta .s_tamidashi{
	width: auto;
	text-align: left;
	background: #ffffff;
	color: #000000;
	font-size: 90%;
        font-weight:bold;
        vertical-align:text-bottom;
}


.ta td, .ta th{
	width: 196px;
	text-align: left;
        floar: left;
        color: #ffffff;

}

.ta th{
	width: 196px;
	text-align: center;
	margin: 0px;
}
.ta img {
	padding: 0px;
	margin-top: -2px;
	display: inline;
}

.ta2 {
	width: 600px;
	border-collapse:collapse;
	border: 1px solid #990000;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2em;
}

ta3  {
    border-top:1px solid #7e0c07;
    border-left:1px solid #7e0c07;
    border-right:1px solid #7e0c07;
    border-bottom:1px solid #7e0c07;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}

.ta3 th{
    border-top:1px solid #7e0c07;
    border-left:1px solid #7e0c07;
    border-right:1px solid #7e0c07;
    border-bottom:1px solid #7e0c07;
    color:#000000;
    background-color:#ffffff;
	text-align: left;
}
.ta3 td{
    border-right:1px solid #7e0c07;
    border-bottom:1px solid #7e0c07;
    border-left:1px solid #7e0c07;
    padding: 0px;
}

.ta3 h3{
	font-size: 120%;
	color: #ffffff;
	background: #7e0c07;
        padding: -2px;
	line-height: 30px;
	height: 30px;
	text-align: center;

}

.ta3 p {
	margin-top: 1px;
	padding-bottom: 1.5em;
        line-height: 150%;
	font-size: 14px;
        font-weight:normal;
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	border-bottom: 1px solid #ababa9;
	background: #333333;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 864px;
	text-align: center;
	color: #FFFFFF;	
        line-height: 150%;
}


#footer a {
	color: #FFFFFF;
}

#footer a:hover {
	color: #666666;
}


.look {
	color: #000000;
        font-weight:bold;
        text-decoration:underline; 
        font-size: 110%;
}

.red {
	color: #ff0000;
        font-weight:bold;
}

.s_red {
	color: #ff0000;
}

.look_L {
	color: #000000;
	font-size: 110%;
        font-weight:bold;
}
.redbox {
	color: #A90310;
}


.small{
	font-size: 73%;
}

.float
{
   float: right;
   margin-left: 1em;
}


.photo {
    cursor: url(images/iconmonstr-magnifier-6-icon.png), pointer;
}
